function s = getMVPdirRaw(path2dat)

s = dir(path2dat);

% Choose only filenames
idx = [];
for n = 1:size(s,1)
    if ~s(n).isdir && s(n).name(1) ~= '.'
        str = s(n).name;
        % Select only .raw files
        if strcmp('.raw', s(n).name(end-3:end))
            idx = [idx; n];
        end
    end
end

s = s(idx,:);