function [MVPd, MVPu] = iniRawStructs(s)

% Initialises the structures and fieldnames
fnames = {'bottomDepth'; 'lat'; 'lon'; 'daten'; 'pres'; 'cond'; 'temp';...
    'analogV'; 'chl'; 'lopc'};

for n = 1:size(fnames,1)
    MVPd(size(s,1),1).(fnames{n}) = [];
    MVPu(size(s,1),1).(fnames{n}) = [];
end